
h1, h2, h3, h4, h5, h6, b, strong { font-weight: normal; }
.topone{width:994px;height:74px;border:1px solid #ddd;padding:2px;margin-top:5px;}
.toponea{background:#005DAB;height:23px;line-height:23px;color:#f0edce;font-size:12px;font-family:"宋体", Arial;padding-left:5px;padding-right:5px;}
.toponea a{color:#f0edce;font-size:12px;}
.toponea a:hover{text-decoration:underline;}
.toponea span{float:right;}

.toponeb{height:30px;line-height:30px;color:#595757;font-size:14px;font-family:"微软雅黑","宋体", Arial;padding-left:5px;padding-right:5px;}
.toponeb a{color:#595757;font-size:14px;}
.toponeb a:hover{text-decoration:underline;color:#005DAB;font-weight:bold;}
.toponeb span{float:right;height:30px;overflow:hidden;background:url(toplit.gif) no-repeat;padding-left:40px;}
.toponeb span a{color:#005dab;}
.toponeb span a:hover{text-decoration:underline;font-weight:normal;}
.toponeb span a.tpink{color:#c02076;}
.toponeb img{display:inline;}

.toponec{height:20px;padding-left:5px;padding-right:5px;text-align:right;line-height:20px;}
.toponec a{height:20px;font-size:14px;font-family:"微软雅黑","宋体", Arial;color:#005dab;margin-left:8px;}
.toponec a:hover{text-decoration:underline;}
.toponec a.tpinka{background:url(top1.gif) no-repeat;padding-left:19px;}
.toponec a.tpinkb{background:url(top2.gif) no-repeat;padding-left:22px;}
.toponec a.tpinkc{background:url(top3.gif) no-repeat;padding-left:24px;}
.toponec a.tpinkd{background:url(top4.gif) no-repeat;padding-left:22px;}

.toptwo{width:1000px;height:57px;margin-top:10px;margin-bottom:5px;}
.toptwoa{width:144px;height:57px;float:left;}
.toptwob{width:530px;height:57px;float:left;margin-left:40px;}
.topsearch{width:248px;height:57px;float:right;position:relative;}
.topsearch input.sinput{width:216px;height:21px;position:absolute;bottom:0px;left:0px;border:1px solid #ddd;}
.topsearch input.sbtn{width:22px;height:22px;position:absolute;bottom:1px;right:0px;}
.topsearch div.skey{width:248px;height:22px;top:8px;left:0px;position:absolute;}
.topsearch div.skey a{color:#57360b;font-size:14px;font-family:"宋体", Arial;}


.phi-main-nav { height: 43px; margin:11px auto 10px auto; width:1000px; background:url(nation20140218_2.jpg) 0 0 repeat-x; position: relative; }
.phi-main-nav span { display: block; width: 4px; height: 43px; background:url(nation20140218.jpg) no-repeat; position: absolute; top: 0; }
.phi-main-nav .mn { width: 100%; height: 24px; line-height: 14px; margin-left: 104px; padding-top: 8px; }
.phi-main-nav .mn a { float: left; margin: 0 16px; color: #fff; font-size:14px; font-family: "\5FAE\8F6F\96C5\9ED1"; -webkit-text-shadow: 1px 0 2px rgba(21, 67, 129, 0.71); -moz-text-shadow: 1px 0 2px rgba(21, 67, 129, 0.71); text-shadow: 1px 0 2px rgba(21, 67, 129, 0.71); }
.phi-main-nav .mn a:hover { text-decoration: none; color: #fbb217; }
.rt-bd2 { float:right; background:url(nation20140218_3.jpg) no-repeat;}

.dy-main .nav{height:70px;width:1000px;background:url(nation20140218.jpg) no-repeat;overflow:hidden;}
.dy-main .nav .navc{height:37px;width:1000px;margin-top:6px;margin-left:20px;}
.dy-main .nav .navc a{display:inline-block;height:37px;float:left;font-size:18px;color:#fff;line-height:37px;font-family:"微软雅黑", Arial;padding-left:40px;padding-right:40px;background:url(nation20140218_2.jpg) no-repeat top right;font-weight:bold;}
.dy-main .nav .navc a:hover{display:inline-block;height:37px;float:left;font-size:18px;color:#fff;line-height:37px;font-family:"微软雅黑", Arial;padding-left:40px;padding-right:40px;background:url(dy_navbg_hover.gif) repeat;font-weight:bold;}
.dy-main .nav .navc a.last{background:none;}
.dy-main .nav .navc a.last:hover{display:inline-block;height:37px;float:left;font-size:18px;color:#fff;line-height:37px;font-family:"微软雅黑", Arial;padding-left:40px;padding-right:40px;background:url(dy_navbg_hover.gif) repeat;font-weight:bold;}
.dy-main .nav .navc a.point{display:inline-block;height:37px;float:left;font-size:18px;color:#fff;line-height:37px;font-family:"微软雅黑", Arial;padding-left:25px;padding-right:25px;background:url(dy_navbg_hover.gif) repeat;font-weight:bold;}
.dy-main .nav .navd{height:22px;line-height:22px;color:#60656f;font-family:"黑体";font-size:12px;padding-left:8px;padding-top:5px;}
.dy-main .nav .navd a{color:#60656f;font-family:"黑体";font-size:12px;}
.dy-main .nav .navdul{height:22px;width:730px;overflow:hidden;float:right;}
.dy-main .nav .navd ul{width:1000px;}
.dy-main .nav .navd ul li{height:22px;line-height:22px;float:left;background:url(dy_li1.gif) no-repeat 0px 8px;padding-left:18px;margin-right:30px;}
.dy-main .nav .navd ul li a{font-size:10px;font-family:"黑体";color:#005dab;}
.dy-main .nav .navd ul li a:hover{ text-decoration:underline;}
.dy-db{width:1000px;text-align:center;border-bottom:1px solid #128BC0;}

.blank5{height:9px;overflow:hidden;}
.blank6{height:6px;overflow:hidden;}
.blank10{height:10px;overflow:hidden;}
.blank15{height:15px;overflow:hidden;}
.blank20{height:20px;overflow:hidden;}

.line1{height:15px;border-top:1px dashed #FF5000;margin-top:3px;}
.line2{width:116px;height:7px;overflow:hidden;background:#CDAF73;}



.main1{width:1000px;height:1000px;background:url(../images/dy_cbg.gif) repeat-y 553px 0px;}
.moa{width:548px;height:1000x;}
.mob{width:387px;}
.moc{width:334px; border:1px solid #ccc;margin-top:13px;}
.focus{height:213px;}


.adbar{margin:auto;margin-right:auto;width:1000px;overflow:hidden;}

.main2{width:1000px;height:895px;background:url(../images/dy_cbg.gif) repeat-y 553px 0px;overflow:hidden;}
.mta{width:548px;height:895px;}
.mtac{height:850px;background:url(../images/dy_cbgb.gif) no-repeat 272px 0px;}
.mtac-a{height:850px;width:265px;}
.mtac-b{height:850px;width:265px;float:right;}
.mtb{width:435px;height:895px;float:right;}

.ulstyle1{padding-left:8px;margin-top:5px;}
.ulstyle1 li{height:30px;line-height:30px;background:url(../images/dy_li2.gif) no-repeat 0px 18px;padding-left:8px;}
.ulstyle1 li a{color:#414141;font-size:14px;}
.ulstyle1 li a:hover{color:#0485bd;text-decoration:underline;}

.ulstyle11{padding-left:8px;margin-top:1px; padding-bottom:1px;}
.ulstyle11 li{height:30px;line-height:30px;background:url(../images/dy_li2.gif) no-repeat 0px 18px;padding-left:8px;}
.ulstyle11 li a{color:#505050;font-size:14px;}
.ulstyle11 li a:hover{color:#0485bd;text-decoration:underline;}

.ulstyle2{padding-left:10px;}
.ulstyle2 li{height:30px;line-height:30px;background:url(../images/st_li2.gif) no-repeat 0px 12px;padding-left:13px;}
.ulstyle2 li a{color:#464545;font-size:14px;}
.ulstyle2 li a.point{font-weight:bold;}
.ulstyle2 li a:hover{color:#015EAC;text-decoration:underline;}

.ulstyle3{padding-left:13px;}
.ulstyle3 li{height:30px;line-height:30px;background:url(../images/st_li3.gif) no-repeat 0px 12px;padding-left:13px;}
.ulstyle3 li a{color:#464545;font-size:14px;}
.ulstyle3 li a.point{font-weight:bold;}
.ulstyle3 li a:hover{color:#015EAC;text-decoration:underline;}


.ulstyle4{padding-left:12px;margin-top:10px;}
.ulstyle4 li{height:30px;line-height:30px;background:url(../images/xwindex/li2.gif) no-repeat 0px 14px;padding-left:7px;}
.ulstyle4 li a{color:#464545;font-size:14px;}
.ulstyle4 li a:hover{color:#015EAC;text-decoration:underline;}

.ulstyle5{}
.ulstyle5 li{height:30px;line-height:30px;background:url(../images/xwindex/li2.gif) no-repeat 0px 14px;padding-left:7px;}
.ulstyle5 li a{color:#464545;font-size:14px;}
.ulstyle5 li a:hover{color:#015EAC;text-decoration:underline;}

.ulstyle6{width:42px;float:left;padding-left:25px;overflow:hidden;}
.ulstyle6 li{height:24px;line-height:24px;}
.ulstyle6 li a{color:#272727;font-size:12px;}
.ulstyle6 li a:hover{color:#0173bc;}
.ulstyle6 li a.u6a{color:#0173bc;}

.block1{height:116px;overflow:hidden;padding-bottom:10px;}
.block1-a{height:116px;width:120px;}
.block1-b{height:116px;width:412px;float:right;}
.block1-b a{color:#191919;font-size:16px;font-weight:bold;font-family:"微软雅黑";}
.block1-b a:hover{ text-decoration:underline;}
.block1-b p{color:#191919;font-size:12px;line-height:160%;margin-top:10px;}
.block1-b p a{color:#000;font-size:12px;font-weight:normal;}
.block1-b p a span{font-weight:bold;}
.block1-b p a:hover{text-decoration:underline;}

.block2{height:34px;overflow:hidden;}
.block2-a{height:34px;width:58px;background:#C1BFC0;text-align:center;line-height:34px;}
.block2-a a{color:#0a3757;font-size:20px;font-weight:bold;font-family:"微软雅黑";}
.block2-b{height:33px;width:365px;float:right;}

.block2-b a{color:#0a3757;font-size:16px;font-weight:bold;font-family:"微软雅黑";}
.block2-b p{color:#a4a2a2;font-size:14px;margin-top:-2px;}

.block3{padding-top:13px;padding-bottom:13px;}

.block4{height:138px;overflow:hidden;padding-top:5px;padding-bottom:5px;}
.block4-a{height:138px;width:95px;background:#C1BFC0;text-align:center;line-height:34px;}
.block4-b{height:138px;width:325px;float:right;}

.block5{}

.block6{padding-left:12px;padding-top:22px;}
.block6 a{font-size:16px;font-weight:bold;color:#191919;font-family:"微软雅黑", "黑体";}
.block6 a:hover{ text-decoration:underline;}
.block6 p{font-size:12px;color:#191919;margin-top:13px;line-height:160%;}

.block7{padding-top:13px;padding-left:9px;color:#000;font-size:14px;line-height:200%;}



.title1{background:url(../images/dy_ti2.gif) no-repeat left top #E7E7E7;height:27px;line-height:27px;padding-left:40px;}
.title1 a{color:#0a395a;font-size:22px;font-family:"微软雅黑", "黑体";font-weight:bold;}

.title2{background:url(../images/dy_ti1.gif) no-repeat left top;height:29px;line-height:29px;padding-left:5px;font-weight: bold;margin-top:9px;}
.title2 a{color:#414141;font-size:20px;font-family:"微软雅黑", "黑体";}

.title22{background:url(../images/dy_ti1.gif) no-repeat left top;height:29px;line-height:27px;padding-left:13px;font-weight: bold;}
.title22 a{color:#716161;font-size:18px;font-family:"微软雅黑", "黑体";}

.title33{background:url(../images/dy_ti1.gif) no-repeat left top;height:29px;line-height:29px;padding-left:5px;font-weight: bold;margin-top:1px;}
.title33 a{color:#414141;font-size:20px;font-family:"微软雅黑", "黑体";}

.title3{height:32px;background:url(../images/st_ti3.gif) repeat-x left bottom;line-height:28px;border-top:1px solid #ddd;padding-right:12px;}
.title3 a.ti3a{display:inline-block;height:28px;line-height:28px;color:#fe5200;font-size:15px;font-weight:bold;font-family:"黑体", Arial;padding-left:15px;padding-right:10px;border-bottom:4px solid #FE5200;}
.title3 span a{color:#FE5200;font-size:12px;font-family:"宋体", Arial;font-weight:normal;}
.title3 span a:hover{text-decoration:underline;}
.title3 span{float:right;}

.title4{height:38px;background:url(../images/st_ti4.gif) no-repeat left bottom;padding-right:6px;line-height:48px;}
.title4 a.ti4a{display:inline-block;height:38px;line-height:40px;color:#00a153;font-size:24px;font-weight:bold;font-family:"宋体", Arial;width:58px;text-align:center;float:left;}
.title4 a.ti4b{display:inline-block;height:38px;line-height:48px;color:#fe5200;font-size:18px;font-weight:bold;font-family:"黑体", Arial;width:58px;text-align:center;float:left;}
.title4 span a{color:#fe5200;font-size:12px;font-family:"宋体", Arial;font-weight:normal;}
.title4 span a:hover{text-decoration:underline;}
.title4 span{float:right;}


.title5{background:url(../images/st_ti5.gif) no-repeat 7px 8px;height:32px;line-height:32px;padding-left:7px;padding-right:14px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
.title5 a.ti5a{color:#fe5200;padding-left:22px;font-size:15px;font-family:"黑体", Arial;font-weight:bold;}
.title5 span{float:right;}
.title5 span a{float:right;font-size:14px;color:#fe5200;}
.title5 span a:hover{text-decoration:underline;}

.flinks{width:1000px;margin-top:20px;background:#15384C;}
.flinks .flaa{line-height:200%;text-align:center;padding-left:12px;padding-top:10px;padding-bottom:10px;}
.flinks a{color:#fff;font-family:"宋体", Arial;font-size:14px;margin-right:25px;}
.flinks a:hover{text-decoration:underline;}



.mod_focus_show { width:548px; height:392px; position: relative; overflow: hidden; margin: 0 auto; }
    .mod_focus_show .mod_focus_pic { display: block; width:548px; height: 308px; }
        .mod_focus_show .mod_focus_pic li, .mod_focus_show .mod_focus_pic a, .mod_focus_show .mod_focus_pic img { display: block; width:548px; height:308px; }
        .mod_focus_show .mod_focus_pic li { position: absolute; left: 0; top: 0; }
    .mod_focus_show .mod_focus_title { position: absolute; z-index: 1; left: 0; bottom:84px; overflow: hidden; zoom: 1; width:548px; height:36px; background-color: rgba(0,0,0,.8); filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#CC000000',endColorstr='#CC000000'); background-image: url(about:blank); }
:root .mod_focus_title { filter: none; }
.mod_focus_show .mod_focus_title li { width:548px;overflow: hidden; word-break: keep-all; word-wrap: keep-all; white-space: nowrap; table-layout: fixed; -o-text-overflow: ellipsis; text-overflow: ellipsis;}
    .mod_focus_show .mod_focus_title li h3 {font-size: 18px; font-family: "Microsoft Yahei",Tahoma,Geneva;font-weight:normal;height:36px;line-height:36px;padding-left:10px;}
        .mod_focus_show .mod_focus_title li h3 a { color: #fff; }

.focus_switch { width: 59px; height: 29px; position: absolute; z-index: 2; right: 15px; bottom: 92px; }
    .focus_switch a { float: left; width: 29px; height: 29px; background-image: url(../images/icon_focus_switch.png); background-repeat: no-repeat; cursor: pointer; }
    .focus_switch .icon_prev { background-position: 0 0; margin: 0 1px 0 0; }
        .focus_switch .icon_prev:hover { background-position: -30px 0; }
    .focus_switch .icon_next { background-position: -60px 0; }
        .focus_switch .icon_next:hover { background-position: -90px 0; }
.mod_focus_show .mod_focus_list {background: #666; overflow: hidden; height:74px;padding-top:5px;padding-bottom:5px;width:600px;}
    .mod_focus_show .mod_focus_list li { width:130px; height:74px; float: left;position: relative; *display: inline;margin-right:9px;}
        .mod_focus_show .mod_focus_list li a { display: block; width:130px; height:74px; }
        .mod_focus_show .mod_focus_list li img { display: block; width:130px; height: 74px; }
        .mod_focus_show .mod_focus_list li a:hover { _background: none; }
            .mod_focus_show .mod_focus_list li a:hover .mask, .mod_focus_show .mod_focus_list .current .mask { display: none; }
        .mod_focus_show .mod_focus_list li .mask { display: block; height:74px; width:130px; position: relative; top: -74px; margin: 0 0 -60px; left: 0; bottom: 0; background: #000; opacity: .5; filter: alpha(opacity=50); }
        .mod_focus_show .mod_focus_list li .border { display: none; }
    .mod_focus_show .mod_focus_list .current .border1 {display: block; height: 5px; width:130px; font-size: 0; overflow: hidden; position: absolute; left: 0; bottom: 0; background: #0784BA; }
    .mod_focus_show .mod_focus_list .current .border2 {display: block; height: 5px; width:130px; font-size: 0; overflow: hidden; position: absolute; left: 0; top: 0; background: #0784BA; }


.gl-col1, .gl-col2, .law-col1, .law-col2, .law-col1-2, .edu-col1, .edu-col2, .phi-col1, .phi-col2, .phi-col1-2 { float: left; overflow: hidden; }
.gl-col3, .law-col3, .edu-col3, .phi-col3 { float: right; overflow: hidden; width:249px; }
.phi-col1 { width: 341px; }.phi-col2 { width: 387px;  }.phi-col3 { width: 288px; }.phi-col1-2 { width: 734px; zoom: 1; }

.phi-col1-2 .phi-list dd{ height: 30px; padding-left: 23px; background: url(wxli1.gif) 10px 13px no-repeat; }
.phi-list dd a { float: left; width: 100%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; word-wrap: normal; }
.phi-list dd a:hover { color: #2670a6; text-decoration: none; }

.phi-list2 { line-height: 24px; }
.phi-list2 dd { height: 24px; padding-left: 12px; background: url(2px_dot_gray.jpg) 5px 11px no-repeat; }
.phi-list2 dd a { float: left; width: 100%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; word-wrap: normal; }
.phi-list2 dd a:hover { color: #2670a6; text-decoration: none; }

.phi-col1 .phi-list2 dd { font-size: 12px; }

.phi-list3 { line-height: 30px; }
.phi-list3 dd { height: 30px; padding-left: 20px; background:url(2px_dot.jpg) 10px 14px no-repeat; }
.phi-list3 dd.even { font-weight: bold; }
.phi-list3 dd a { float: left; width: 100%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; word-wrap: normal; }
.phi-list3 dd a:hover { text-decoration:underline; }
.phi-list3 a { color: #515151; }

.phi-head-top { height: 22px; border-bottom: 1px solid #e2e2e2; position: relative;margin-top:2px; }
.phi-head-top span { display: block; height: 21px; border-bottom: 1px solid #f5f5f5; }
.phi-head-top span a.more { float: right; font-size: 14px; font-family: "\5FAE\8F6F\96C5\9ED1"; margin: 0px 0 0; color:#9a0000; }
.phi-head-top span a.more:hover { color: #2672a6; text-decoration: none; }
.phi-head-top span a.title { color: #000; background:url(shux20140218.jpg) no-repeat; font-size: 20px; font-family: "\5FAE\8F6F\96C5\9ED1"; display: block; height: 22px; line-height: 20px; padding: 0 7px;  position: absolute; top: 0; _top: 1px; left: 0; }
.phi-head-top span a.title:hover { text-decoration: none; }


.hot-detail { margin: 0 0 0px; }
.hot-detail .phi-sub-title { margin: 27px 0 2px; text-align: center; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; word-wrap: normal; }
.hot-detail .phi-sub-title a { color: #fff; font-size: 12px;}
.hot-detail .phi-sub-title a:hover { color: #2670a6; text-decoration: none; }
.hot-detail p { color: #7e7e7e; line-height: 24px; }
.hot-detail p a { color:#000; font-size:14px;}
.hot-detail p .read-all:hover { color: #fb7217; text-decoration: none; }
/**要闻*/
.newhe2 a{ font-family:微软雅黑; font-size:18px;background:#df7230;font-weight:bold; color:#fff; padding:0 4px;}
.zk_middle{width:480px; float:left; margin-left:20px;}
.zk_middle1_fr h2{ padding-bottom:1px;padding-top:14px;margin-top:4px; no-repeat bottom left; border-top:2px dashed #c3c3c3;}
.zk_middle1_fr h3{ font-family:"黑体";font-size:20px;color:#000; text-align:center;margin:20px 0 15px 0;}
.zk_middle1_fr h3 a{ font-family:"黑体";font-size:20px;color:#000;}
.zk_middle1_fr h3 a:hover{text-decoration:underline;}
.zk_middle1_fr p{ margin-left:12px; text-indent:30px; line-height:30px;}
.zk_middle1_fr p a.zk_text{font-size:14px; font-family:"宋体";color:#90928f;}
.zk_middle1_fr p a.zk_text:hover{ text-decoration:underline;}
.zk_middle1_fr p a{color:#34b4c2;font-family:"宋体"; font-size:14px; }
.zk_middle1_fr p a:hover{ text-decoration:underline;}
.zk_middle1_fr ul{ width:393px; padding:6px 0 0px 0;}
.zk_middle1_fr ul li{ overflow:hidden; clear:both; float:none; line-height:30px;font-size:14px;}
.zk_middle1_fr ul li.current a{ font-weight:bold;}
.zk_middle1_fr ul li a{ font-size:14px; font-family:"宋体"; color:#515151;}
.zk_middle1_fr ul li a:hover{color:#34b4c2; text-decoration:underline;}


/**右侧*/.mob
.gl-col3 { width: 249px; }

/* title set */
.gl-head, .gl-head2 { height: 22px; background:#fdfaf7; border-top:2px solid #000;margin-top:20px; }
.gl-head span, .gl-head2 span { display: block; height: 23px;  }
.gl-head span em.title_a, .gl-head span em.title_b, .gl-head2 span em.title_a, .gl-head2 span em.title_b { color: #1e4d81; float: left; margin: 1px 0 0 5px; padding-right: 5px; font-size: 16px; font-weight: bold; line-height: 1; font-family: "\65B0\5B8B\4F53","\534E\6587\5B8B\4F53"; -webkit-text-shadow: 0 1px 0 #c7d3df; -moz-text-shadow: 0 1px 0 #c7d3df; text-shadow: 0 1px 0 #c7d3df; }
.gl-head span em.title_b, .gl-head2 span em.title_b { color: #515151; -webkit-text-shadow: 0 1px 0 #dcdcdc; -moz-text-shadow: 0 1px 0 #dcdcdc; text-shadow: 0 1px 0 #dcdcdc; }
.gl-head span em.f18, .gl-head2 span em.f18 { font-size: 18px; margin-top: 2px; }
.gl-head img, .gl-head2 img { margin:0; }

.gl-head2 { border-left: none; }
.gl-head2 img { margin: 0 0 -2px; }

/* list in col3 */
.gl-list-col3, .gl-list-col1 { margin: 0px 0 0; padding: 1px 0 0px;background: #fdfaf7; line-height: 2; }
.gl-list-col3 dt a, .gl-list-col1 dt a { color: #1e4d81; font-size: 16px; font-family: "\5FAE\8F6F\96C5\9ED1"; font-weight: bold; padding: 0 0 0 12px; }
.gl-list-col3 dd, .gl-list-col1 dd { width: 100%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; word-wrap: normal; background: url(2px_dot.jpg) 6px 14px no-repeat; }
.gl-list-col3 dd a, .gl-list-col1 dd a { color: #505050; font-size: 12px; margin-left: 15px; line-height:30px; }
.gl-list-col3 dd a:hover, .gl-list-col1 dd a:hover {  text-decoration:underline; }

.gl-list-col3.xh { background: url(ccma.jpg) 176px 7px no-repeat; position: relative; }
.gl-list-col3.xh .ccma { display: block; width: 97px; height: 97px; position: absolute; top: 7px; right: 7px; z-index: 10000; }
.gl-list-col3 .access { display: block; height: 57px; line-height: 23px; margin: 20px 0 0; background: url(click_to_access.jpg) no-repeat; }
.gl-list-col3 .access a { color: #fff; display: block; cursor: pointer; font-weight: bold; font-size: 12px; padding: 35px 0 0 8px; _margin-left: 0; _width: 272px; }
.gl-list-col3 .access a b { color: #ef9117; }
.gl-list-col3 .access a:hover { text-decoration: underline; }

a.gl-more { margin-top: 5px;margin-right:4px; font-size: 12px !important; color:#858585; }
.fr { float: right !important; }
.gl-list-col3 .current a {
    font-weight: bold;
}


/* pictures slide */
.gl-slide, .phi-slide { height: 292px; }
.gl-slide .flexslider, .phi-slide .flexslider { width: 100%; height: 100%; overflow: hidden; }
.gl-slide .flexslider .flex-viewport, .phi-slide .flexslider .flex-viewport { width: 318px; height: 252px; }
.gl-slide .flexslider .flex-viewport li, .phi-slide .flexslider .flex-viewport li { height: 252px; position: relative; }
.gl-slide .flexslider .flex-viewport li span, .phi-slide .flexslider .flex-viewport li span { display: block; height: 45px; width: 100%; background: #0c2e55; opacity: .43; filter: alpha(opacity=43); position: absolute; left: 0; bottom: 0; }
.gl-slide .flexslider .flex-viewport li a, .phi-slide .flexslider .flex-viewport li a { color: #fff; font-size: 12px; display: block; width: 96%; padding: 0 2%; height: 16px; line-height: 16px; text-align: center; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; word-wrap: normal; position: absolute; left: 0; bottom: 14px; }
.gl-slide .flexslider .flex-control-nav, .phi-slide .flexslider .flex-control-nav { font-size: 0; height: 6px; margin: 12px 0 0; padding-left: 120px; }
.gl-slide .flexslider .flex-control-nav li, .phi-slide .flexslider .flex-control-nav li { list-style: none; float: left; zoom: 1; width: 6px; height: 6px; margin: 0 5px; }
.gl-slide .flexslider .flex-control-nav li a, .phi-slide .flexslider .flex-control-nav li a { color: #bcbcbc; cursor: pointer; display: block; width: 100%; height: 100%; background: #bcbcbc; }
.gl-slide .flexslider .flex-control-nav li a.flex-active, .gl-slide .flexslider .flex-control-nav li a:hover, .phi-slide .flexslider .flex-control-nav li a.flex-active, .phi-slide .flexslider .flex-control-nav li a:hover { color: #a00000; background: #a00000; }
.gl-slide .flexslider .flex-direction-nav, .phi-slide .flexslider .flex-direction-nav { display: none; }

.phi-slide { height: 236px; }
.phi-slide .flexslider .flex-viewport { width: 306px; height: 204px; }
.phi-slide .flexslider .flex-viewport li { height: 204px; }
.phi-slide .flexslider .flex-viewport li span { height: 27px; }
.phi-slide .flexslider .flex-viewport li a { font-size: 16px; font-family: "\5FAE\8F6F\96C5\9ED1"; height: 18px; bottom: 3px; _bottom: 5px; }
.phi-slide .flexslider .flex-viewport li a:hover { text-decoration: underline; }
.phi-slide .flexslider .flex-control-nav { padding-left: 115px; }
.phi-slide .flexslider .flex-control-nav li a { color: #939393; background: #939393; }
.phi-slide .flexslider .flex-control-nav li a.flex-active, .phi-slide .flexslider .flex-control-nav li a:hover { color: #82adcb; background: #82adcb; }

.clearfix:after { clear: both; font-size: 0; content: " \20 "; display: block; font-size: 0; height: 0; visibility: hidden; }
.blank22 {background:#305e8b;overflow:hidden; height:8px; }

.tit20140220 {margin-left:4px; font-size:22px;font-family:"微软雅黑","宋体", Arial; color:#000; height:34px; border-bottom:3px solid #000;overflow:hidden; margin-top:24px; }
.gl-slide a, .phi-slide a { color: #fff; font-size: 12px; display: block; width: 96%; padding: 0 2%; height: 16px; line-height: 16px; text-align: center; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; word-wrap: normal; position: absolute; left: 0; bottom: 14px; }

/* fea (is short for featured) page */

.fea-pic-expo a { cursor: pointer; display: block; overflow: hidden; position: relative; }
.fea-pic-expo a:hover { text-decoration: none; }
.fea-pic-expo .fea-pe1 { width: 333px;}
.fea-pic-expo .fea-pe2 { width: 333px;  }
.fea-pic-expo .fea-pe2 a span { width: 100%; height: 103px; position: absolute; left: 0; bottom: 0; }
.fea-pic-expo .fea-pe2 a span.bg { background: #00456b; opacity: .8; filter: alpha(opacity=80); z-index: 0; }
.fea-pic-expo .fea-pe2 a span.text { z-index: 10000; font-weight: bold; }
.fea-pic-expo .fea-pe2 a span.text .hd { color: #fff; font-size: 20px; font-family: "\9ED1\4F53", sans-serif; font-style: normal; display: block; margin: 10px 18px 5px; }
.fea-pic-expo .fea-pe2 a span.text i { color: #e6961e; line-height: 20px; font-style: normal; display: block; margin: 0 5px 0 18px; }
.fea-pic-expo .fea-pe2 a:hover span.bg { background: #000; _background: #1d1d1d; }
.fea-pic-expo .fea-pe3 { width: 260px; height: 364px; }
.fea-pic-expo .fea-pe1 a, .fea-pic-expo .fea-pe3 a { color: #fff; font-size: 16px; font-family: "\5FAE\8F6F\96C5\9ED1", sans-serif; }
.fea-pic-expo .fea-pe1 a span, .fea-pic-expo .fea-pe3 a span { width: 100%; height: 35px; line-height: 35px; position: absolute; left: 0; bottom: 0; }
.fea-pic-expo .fea-pe1 a span.bg, .fea-pic-expo .fea-pe3 a span.bg { background: #414141; opacity: .8; filter: alpha(opacity=80); z-index: 0; }
.fea-pic-expo .fea-pe1 a span.text, .fea-pic-expo .fea-pe3 a span.text { text-align: center; z-index: 10000; }
.fea-pic-expo .fea-pe1 a:hover span.bg, .fea-pic-expo .fea-pe3 a:hover span.bg { background: #000; _background: #1d1d1d; }
.fl { float: left !important; }
.row  {width:716px;margin-top:12px; margin-left:6px;}

.fundborder{border: solid 1px #ddddde;}


.interwidth285  { border:2px solid #bfbfbf; border-top:none; }
.marignTop10 {
	background:#fff;
	height:486px;
}
.interheight363 {
    margin-top:7px;*margin-top:0;
	
}
.marignTop10 a.more { color:#8e8e8e;margin-right:6px; float:right;}
h1 { border-bottom:2px #ccc solid;padding:0px 0px 4px 0px; width:260px; float:right;margin-bottom:12px;}
h1 a{ font-size:16px;font-family:"微软雅黑","宋体", Arial; color:#616161; font-weight:bold; padding-bottom:2px;border-bottom: 4px solid #6b6b6b; position:relative; top:3px;padding-left: 3px;}
.inter_scholars_title{
	overflow: hidden;
	line-height:22px;
	font-size:12px;
	font-weight:bold;
	}
.inter_scholars_title a{
	
	color:#3F5265;
	text-decoration:none;
    }
.inter_scholars_title a:hover{
	color:#3F5265;
	text-decoration:none;
	}
.inter_scholars_zt{
	padding-left:4px;
	padding-right:4px;
	}
.inter_scholars_zt span{display:block;}


.inter_scholars_txt{
	width:113px;
	line-height:24px;}
.inter_scholars_txt a{
	color:#5f5e5e;
	line-height:22px;
	text-decoration:none;}
.inter_scholars_txt a:hover{
	color:#F29149;
	text-decoration:none;
	}
.inter_scholars_txt samp{
	color:#a10000;}
.inter_scholars_txt samp a{
	color:#246ba4;
	text-decoration:none;}

.inter_Factbook li{
	background:url(internation_factbook_point.jpg) 6px 0 no-repeat;
	text-indent: 11px;
	line-height:25px;}
.inter_Factbook li a{
	padding-left:2px;
	padding-right:2px;
	color:#626262;
	word-break:keep-all;white-space:nowrap;
	
	text-decoration:none;}
.inter_Factbook li a:hover{
	color:#3f5265;
	text-decoration:none;
	font-weight:bold;}
.inter_line{
    height:6px;
    background:#3f5265;
    margin-top:5px;
    width:100%;
	}	
.inter_twoabsolute{
	position:absolute;
	left:0px;
	top:-79px;}
.interLinks h1{
	color:#3171b9;
	padding:0px;
	margin:0px;
	font-size:16px;
	font-weight:bold;
	line-height:25px;
	height:25px;
	}
.interLinks h1 a{color:#3171b9; text-decoration:none; line-height:25px; margin:0px; padding:0px;}
.interLinks h1 a:hover{color:#3171b9; text-decoration:none;}
.interLinks  .color_lan{ color:#C4C4C4;}
.interLinks a{
	line-height:24px;
	padding:0px 5px 0px 5px;
	color:#595757;
	text-decoration:none;}
.interLinks a:hover{
	color:#3f5265;
	font-weight:bold;
	text-decoration:none}
.interLinks{
	text-align:left;
	font-size:14px;
	min-height:30px;
	padding:0px 10px;
	border: solid 1px #ccc;
	}
.padding10 { position:relative;top:-10px;}
.inter_one_news{ width:338px;}
.inter_one_news li , .inter_Revelation li , .inter_politica_economic li , .inter_Cultural_social li , .inter_European li , .inter_Experts_scholars li{
	width:250px;
	font-family:"宋体";
	line-height:30px;
	padding-left:10px;
	font-size:12px;
	color:#093059;
	overflow: hidden;
	text-overflow:ellipsis;
	}
.inter_European li{ width:296px;}
.inter_one_news li a , .inter_Revelation li a , .inter_politica_economic li a , .inter_Cultural_social li a , .inter_synthetic_study li a , .inter_European li a , .inter_Experts_scholars li a{
	background:url(2px_dot.jpg) left center no-repeat;
	padding-left:10px;
	display:block;
	color:#093059;
	text-decoration:none;
	overflow: hidden;
	text-overflow:ellipsis;
	}
.inter_Experts_scholars2 li a{
	padding-left:10px;
	display:block;
	color:#093059;
	text-decoration:none;
	overflow: hidden;
	font-size:14px;
	line-height:30px;
	*line-height:16px;
	text-overflow:ellipsis;
	}
.inter_Experts_scholars2 li a:hover{
	color:#f29149;
	text-decoration:none;
	}
.interborder .padding10 li img { margin-right:4px; float:left; margin-top:9px;*margin-top:2px; line-height:30px;}

.inter_one_news li a:hover , .inter_politica_economic li a:hover , .inter_Cultural_social li a:hover, .inter_synthetic_study li a:hover , .inter_European li a:hover{
	background:url(internation_list_point_hover.jpg) left center no-repeat;
	color:#3F5265;
	font-weight:bold;
	text-decoration:none;
	}
.inter_Revelation li a:hover , .inter_Experts_scholars li a:hover{
	background:url(internation_point_yellow.jpg) left center no-repeat;
	text-decoration:none;
	color:#F29149;}
.inter_politica_economic_title , .inter_European_title , .inter_usa_title , .inter_organization_title{
	height:39px;
	width:317px;
}
.inter_Cultural_social_title , .inter_Russia_title , .inter_Africa_title , .inter_world_economy_title{
	height:39px;
	width:357px;
}

.zxinfo-main_ad{height:15px;width:1000px;margin:10px auto 0;}

.q-foot a {
    border: medium none;
    color: #666666;
    text-decoration: none;
}
.q-foot {
    margin: 10px auto 0;
    width: 1000px;
}
.q-foot .flinkss {
    padding-left: 11px;
    width: 100%;
}
.q-foot .flinkss a, .foot .flinks a:visited, .foot .flinks a:link {
    color: #3A3A3A;
    font-family: "宋体";
    font-size: 14px;
    padding: 0 7px;
    white-space: nowrap;
}
.q-foot .flinkss a:hover {
    color: #005DAB;
    text-decoration: underline;
}
.q-foot .footer_bottom {
    color: #3A3A3A;
    font-size: 14px;
    line-height: 20px;
    padding-top: 10px;
    text-align: center;
}
.q-foot .footer_bottom .bottom_mark {
    background: url(fico.gif) no-repeat scroll left center rgba(0, 0, 0, 0);
    height: 44px;
    margin: 10px auto;
    padding-left: 40px;
    width: 450px;
}
.q-foot .footer_bottom .mark_special {
    color: #005DAB;
    letter-spacing: 6px;
}

.Navigation { width:1000px; margin:0 auto;}
.box:after{content:"\0020";display:block;height:0;clear:both;}.box {zoom:1;}
.inter_nav{ 
    background: url(../images/internation_navbg20140220.jpg) center top repeat-x;
	height:32px;overflow:hidden;
	}	
.inter_nav li{
	float:left;
	background: url(../images/internation_nav_line20140220.jpg) left top no-repeat;
    line-height:30px;
	height:31px;
	text-align:center;
	font-size:16px;
	font-family:"微软雅黑";
	}
	.fund_Research_base_two ul li {padding-left: 10px;}
.inter_nav li a{ 
    display:block;
	color:#FFF;
	padding:0px 8px;
	text-decoration:none;
	}	
.inter_nav li a:hover{
	text-decoration:none;
	background:url(../images/internation_nav_hover20140220.jpg) center top repeat-x;
	color:#fff;
	}	
.inter_nav li .active{
	background:url(../images/internation_nav_hover20140220.jpg) center top repeat-x;
	color:#fff;
	}
.inter_nav .firstnone{ background:none; font-size:18px;}

.inter_nav li.nobg{
	background:none;
	}
.inter_lunbo{
	height:268px;
	width:318px;
	}
.inter_lunbo_pic{
	position:relative;
	height:243px;}
.inter_lunbo_Locate{
	font-size:12px;
	font-family:"宋体";
	}
.inter_lunbo_Locate a{
	color:#fff; text-decoration:none;}
.inter_lunbo_Locate a:hover{
	color:#fff; text-decoration:none;}
.inter_lunbo_bg{
	width:100%;
	position:absolute;
	bottom:0px;
	left:0px;
	height:42px;
	background:#4D4D4D;
	opacity: 0.63;
	filter:alpha(opacity=63);
	}
.inter_lunbo_txt{
	width:298px;
	cursor:pointer;
	padding:8px 10px 2px 10px;
	text-indent:25px;
	left:0px;
	position:absolute;
	bottom:0px;
	height:32px;
	}
.inter_lb_point{
	width:75px;
	margin:auto;}
.inter_lb_point li{
	cursor:pointer;
	float:left;
	width:15px;
	height:25px;
	}
	
.g-box { border: 1px solid #d7d7d7; width:334px;margin-top:4px; height:324px; } 	
.plan-head { height: 21px; padding: 0 24px 0 11px; }
.plan-head a.fl { color: #70625f; font-size: 18px; font-family: "\5FAE\8F6F\96C5\9ED1"; margin: 6px 0 0; }
.plan-head a.fl:hover { color: #ff0016; }
.plan-head a.plan-more { margin: 22px 0 0; }

.plan-side-box { height: 113px; margin-left: 1px; padding: 15px 0; }
.plan-side-box h3 { margin: 0 0 10px; width: 100%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; word-wrap: normal; }
.plan-side-box h3 a { color: #0055a5; }
.plan-side-box h3 a:hover { color: #ff0016; text-decoration: none; }
.plan-side-box .side-box-con { font-size: 12px; }
.plan-side-box .side-box-con .text p, .plan-side-box .side-box-con .text .tt, .plan-side-box .side-box-con .text dl { padding-left: 113px; }
.plan-side-box .side-box-con .text p { margin-right: 15px; text-indent: 2em; }
.plan-side-box .side-box-con .text p a { color: #606060; }
.plan-side-box .side-box-con .text p a:hover { color: #000; }
.plan-side-box .side-box-con .text .tt {  line-height: 1; margin: 0 0 8px; text-align:center; }
.plan-side-box .side-box-con .text .tt a { color: #515151; font-size:12px; font-weight:bold; }
.plan-side-box .side-box-con .text .tt a:hover { color: #ff0016; text-decoration: none; }
.plan-side-box .side-box-con .text dl { padding-left: 113px; line-height: 30px; }
.plan-side-box .side-box-con .text dl dd { height: 24px; text-indent: 2em; }


#slides {position: relative;width:334px;height: 213px;overflow: hidden;}
#slides ul.slides_container {position: relative;width: 100%;height: 213px;overflow: hidden;}
#slides ul.slides_container li{width: 100%;height: 100%;position: relative;}
#slides ul.slides_container li img{width:334px;height:213px;}
#slides ul.slides_container li .tip{position: absolute;left: 0px;top:183px;z-index:99;text-align:left;padding-left:8px;width:209px;height:40px;line-height:40px;}
#slides ul.slides_container li .overlay{background-color: #000;position: absolute;left: 0px;top:181px;width:341px;z-index: 99;filter:alpha(opacity=50);opacity:0.5;MozOpacity:0.5;height: 32px;}
#slides ul.slides_container li .tip h2 a{font-family: "微软雅黑";color: #fff;font-size: 14px;line-height: 30px;font-weight: normal;}
#slides ul.slides_container li .tip p {margin-top: 3px;font-size: 8px;font-family: "微软雅黑";color: #FFF;width: 45%;line-height: 14px;}
#slides .banner_left a{z-index: 999; position:absolute; top:80px; left:0px;filter:alpha(opacity=0); opacity:0;MozOpacity:0;background:url(pic_left.png) no-repeat center;_background:url(pic_left.gif) no-repeat center;width: 47px;height: 110px;}
#slides .banner_left a:hover{filter:alpha(opacity=90); opacity:0.9;MozOpacity:0.9}
#slides .banner_right a{z-index: 999; position:absolute; top:80px; right:0px;filter:alpha(opacity=0); opacity:0;MozOpacity:0;background:url(pic_right.png) no-repeat center;_background:url(pic_right.gif) no-repeat center;width: 47px;height: 110px;}
#slides .banner_right a:hover{filter:alpha(opacity=90); opacity:0.9;MozOpacity:0.9}
.pagination {position:absolute;height:24px;right:0px;top:197px;z-index: 999;text-align:right;}
.pagination li {float:left;display:inline-block;background:#000;width:24px;height:16px;}
.pagination li a{overflow: hidden;width:24px;height:16px;line-height:16px;color:#fff;font-size:12px;text-align:center;font-weight:bold;display: block; }
.pagination li.current {background:#7E467E;}